.all_overlay{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.content{
    margin: 0 auto;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: white;
    left: 50%;
    padding: 65px 40px 25px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 87%;
}

.ponpon_toha {
    font-size: 2.8em;
    font-weight: 700;
    transform: rotate(-15deg);
    position: absolute;
    top: 4vw;
    left: 4vw;
}

.pon_da_popo-n {
    width: 20vw;
    display: block;
    margin: 0 auto;
}

.pon_he_yokoso{
    text-align: center;
}

.ponponpon_fl{
    display: flex;
}

.ponponpon_p{
    color: black;
    line-height: 2em;
    margin: 1em;
    font-size: 1.5em;
    margin-bottom: 0;
}

.ponponpon_aaa {
    display: flex;
    justify-content: space-around;
}

.poonpoon_a {
    font-size: 1.5em;
    background-color: gold;
    padding: 2vw;
    border-radius: 4vw;
    margin-top: 2vw;
    display: block;
    text-decoration: none;
    color: midnightblue;
}

.poonpoon_a_2{
    font-size: 1.5em;
    text-align: center;
    margin: auto;
    width: 30%;
    font-size: 1.5em;
    background-color: #99C999;
    text-decoration: none;
    color: midnightblue;
    display: block;
    padding: 2vw;
    border-radius: 4vw;
}

a .poonpoon_a,
a .poonpoon_a :visited,
a .poonpoon_a :hover,
a .poonpoon_a :active {
  color: inherit;
}

.pon_white_ov{
    height: 21vw;
    margin: auto 0;
}

@media screen and (min-width:1024px) {
    .modal__content{
        width: 60%;
        padding: 50px 40px 40px;
    }

    .pon_white_ov{
        height: 11vw;
    }

    .ponponpon_p{
        font-size: 1em;
    }

    .poonpoon_a, .poonpoon_a_2{
        font-size: 1em;
    }

    .ponpon_toha {
    font-size: 1.9em;
    top: 2vw;
    left: 2vw;
    }
}